create table users (
    id bigint generated by default as identity,
    username varchar(255),
    password varchar(255),
    email varchar(255),
    phone varchar(255),
    country varchar(255),
    city varchar(255),
    postcode varchar(255),
    name varchar(255),
    address varchar(255),
    primary key (id)
);

create table shoppings (
    id bigint generated by default as identity,
    name varchar(255),
    created_date timestamp,
    primary key (id)
);